@tailwind base;
@tailwind components;
@tailwind utilities;

root {
  height: 100vh;
}
html {
  min-height: 100%;
}

body {
  min-height: 100%;
}

main {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)),
    url("images/bobsl_background.png") center center/512px repeat fixed,
    rgba(0, 0, 0, 0.75);
}

@layer base {
  /* a {
    @apply text-blue-600 hover:text-blue-800 visited:text-purple-600
  } */
}

div.slide__inner{
  overflow: hidden;
  /* max-height: 0; */
  /* transition: max-height 0.5s ease-out; */
}
div.slide.open  {
  grid-template-rows: 1fr;
  /* max-height: 100%; */
}
div.slide {
  display: grid;
  grid-template-rows: 0fr;
  transition:  grid-template-rows 0.5s ease-out;
  will-change: grid-template-rows;
  /* display: flex; */
  
}